@charset "utf-8";
/* CSS Document */
*{
	margin:0px 0px; padding:0px 0px;
	}
div#footer{
 display:block; 
 float:left; 
 width:100%; 
 height:150px; 
 background-color:rgba(45,57,69,1.00);  
 margin-top:10px;

	}
div#footer div#footer-center{
	width:960px; 
	display:block; 
	margin:0px auto; 
	text-align:left; 
	font-family:Arial, sans-serif; 
	font-size:18px; 
	color:rgba(255,255,255,1.00);
	padding-bottom:0px;
	margin-top:50px;
	
	}	
